# renew_before_expiry = 30 days
version = 1.21.0
archive_dir = /etc/letsencrypt/archive/findword.missclick.net
cert = /etc/letsencrypt/live/findword.missclick.net/cert.pem
privkey = /etc/letsencrypt/live/findword.missclick.net/privkey.pem
chain = /etc/letsencrypt/live/findword.missclick.net/chain.pem
fullchain = /etc/letsencrypt/live/findword.missclick.net/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = ecb729cca3553dc22be1e384d1c4f7c9
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
